### Method

# FwupdPlugin MkhiReadFileExRequest ref

#### Declaration [src]

    FuMkhiReadFileExRequest*
    fu_mkhi_read_file_ex_request_ref (
      FuMkhiReadFileExRequest* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuMkhiReadFileExRequest`

No description available.

The returned data is owned by the instance.